

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'COVID' AND SYSOBJECTS.name = 'TSNASI')
BEGIN
 ALTER TABLE TSNASI ADD COVID bit NULL
END
GO

IF NOT EXISTS (SELECT * FROM TSNASI WHERE ASIID = 88 AND ASI = 'COVID-19 mRNA') 
	UPDATE TSNASI SET ASI='COVID-19 mRNA', AKTIF=1 ,COVID=1  WHERE ASIID = 88

IF NOT EXISTS (SELECT * FROM TSNASI WHERE ASIID = 188 AND ASI = 'COVID-19 İnaktif') 
	INSERT INTO TSNASI (ASIID,ASI,AKTIF,COVID) VALUES(188,'COVID-19 İnaktif',1,1)


